Enabling BDD 1.2.2 on a BDA V4.5 Cluster with AD Kerberos Requires Patching Mammoth Files

(Doc ID 2158787.1)

Last updated on NOVEMBER 08, 2017

Applies to:

Big Data Appliance Integrated Software - Version 4.5.0 to 4.5.0 [Release 4.5]
Linux x86-64

Goal

Installing BDD 1.2.2 on a BDA V4.5 cluster with AD Kerberos enabled, requires patching 4 Mammoth files.

The patches are found in the attached zip file: 23621465.zip.

You can apply the patched files proactively before enabling BDD 1.2.2 on a cluster with AD Kerberos.  Or if that step was missed, you can apply the patched files after an error in the BDD 1.2.2 installation is encountered.

Note:  This is only required for BDA V4.5.  The issue is fixed in BDA V4.6 so no patch is required there.  So do not apply the patch on BDA V4.6 and higher.  It is specific to BDA V4.5.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms